import { Component, OnInit } from '@angular/core';

import Parse from "parse"
Parse.initialize("dev");
Parse.serverURL="http://web2023.fmode.cn:9999/parse";
@Component({
  selector: 'app-case-parse',
  templateUrl: './case-parse.page.html',
  styleUrls: ['./case-parse.page.scss'],
})
export class CaseParsePage implements OnInit {

  constructor() { }

  FaceList:Array<Parse.Object>=[]
  ngOnInit() {
    this.loadFaces()
  }
  async loadFaces()
  {
    let query=new Parse.Query("MagicMirror");
    let list =await query.findAll();
    this.FaceList=list;
    console.log(list);
  }
}
